View Issue Details

IDProjectCategoryView StatusLast Update
0002183Far ManagerMacropublic2012-11-09 21:40
ReporterSUSimAssigned Toshmuel 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002183: Не возможно макросом вставить конц строки.
DescriptionЭто давно сломалось (могу вычислить примерный промежуток билдов, ранее макрос print("\n") вставлял перевод строки по канонам windows (0D 0A), как в принципе и хотелось-ожидалось, а сейчас вставляет только (0D), и добиться "правильного" поведения ни как не удаётся print("\r\n") и хоть print("\n\r") вставляет почему-то только 0D 0D, но ни как не 0A...
TagsNo tags attached.
Build2928

Relationships

related to 0001879 closedvskirdin Фар игнорирует заданное плагином отсутствие EOL 

Activities

shmuel

2012-11-04 03:41

developer   bugnote:0009701

Пробуем билд 2928.

Issue History

Date Modified Username Field Change
2012-10-31 22:05 SUSim New Issue
2012-11-04 03:39 shmuel Relationship added related to 0001879
2012-11-04 03:39 shmuel Assigned To => shmuel
2012-11-04 03:39 shmuel Status new => assigned
2012-11-04 03:41 shmuel Note Added: 0009701
2012-11-04 03:41 shmuel Status assigned => feedback
2012-11-09 21:40 shmuel Build => 2928
2012-11-09 21:40 shmuel Status feedback => closed
2012-11-09 21:40 shmuel Resolution open => fixed
2012-11-09 21:40 shmuel Fixed in Version => 3.0